#search-component {
  float: left;
}
.search-result {
  border-bottom: 1px solid gray;
  border-left: 1px solid gray;
  border-right: 1px solid gray;
  width: 195px;
  height: 16px;
  padding: 5px;
  background-color: #fff;
  cursor: pointer;
}

.search-result:hover {
  color: #eee;
  background-color: #607d8b;
}

#search-box {
  width: 200px;
  height: 20px;
}
